/*
Theme Name: ThePixel (Groovy Menu)
Theme URI: http://thepixel.com
Description: ThePixel Theme with Groovy Menu plugin integration ( http://the-pixel.com ).
Author: ThePixel
Author URI: http://grooni.com/docs/groovy-menu/
Template: boldial
Version: 1.0.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

html,body{overflow-x:hidden;}
body > .ish-body,
body.ish-sticky-on > .ish-body {
    padding-top: 0 !important;
	font-size: 17px;
	hyphens: none;
}

h3{
	font-weight: bold !important;
	hyphens: none;
}

h1{
	font-weight: bold !important;
	font-size: 40px;
	line-height: 60px;
	hyphens: none;
}

h2{
	font-weight: bold !important;
	font-size: 40px;
	line-height: 60px;
	hyphens: none;
}

h4{
	font-weight: bold !important;
	font-size: 40px;
	line-height: 70px;
	hyphens: none;
}

ul{padding-left: 25px;}
ul ul{padding-left: 0px !important;margin-top: 5px;}
ul li{line-height:21px;
	position: relative;
	margin-bottom: 5px;
	margin-top: 5px;
	hyphens: none;
}
.ish-vc_row_inner.pb-0{
    padding-bottom: 0px!important 
}
.ish-sc_list.ish-noicon li{padding-left: 8px;}
.ish-sc_list.ish-noicon li:before{position: absolute;left: -3px;top: 5px;}
ul li::marker{color:#0076fd;}
#hidden{display: none;}
.wpb_single_image .vc_figure, .wpb_single_image .vc_single_image-wrapper,
img{
    width: 100%;
    border-radius: 0px;
}
.gm-inner .gm-menu-btn i.fa.fa-bars{
    color: rgba(54, 147, 252, 1);
}
.gm-navbar .gm-navbar-nav > .gm-dropdown > .gm-dropdown-menu-wrapper{top: 60px !important;left: 15px !important;}
.gm-navbar-sticky-toggle .gm-navbar .gm-navbar-nav > .gm-dropdown > .gm-dropdown-menu-wrapper{top: 50px !important;}
.gm-menu-btn__inner{color: rgba(255, 255, 255, 1) !important;}
.blueBG {padding:32px !important;padding-bottom: 35px !important;}
.ish-part_legals p{font-size: 15px !important;line-height: 19px;}
.ish-part_content.ish-without-sidebar>.ish-row>.ish-row_inner, .ish-part_content.ish-without-sidebar>.ish-row>.ish-vc_row_inner, .ish-part_content.ish-without-sidebar>.wpb_row>.ish-row_inner, .ish-part_content.ish-without-sidebar>.wpb_row>.ish-vc_row_inner {
    padding-top: 10px !important;
    padding-bottom: 0px !important;
}
.ish-part_content.ish-without-sidebar > .wpb_row.ish-row_notsection + .wpb_row.ish-row_notsection{
    margin-top: 0px;
}
img {
  border-radius: 7px;
  border: 2px solid #73AD21;
}
/*.ish-sc_image{
    position: relative;
}
.ish-sc_image::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
    }
.ish-sc_image:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}
@-webkit-keyframes shine {
    100% {
        left: 100%;
    }
}
@keyframes shine {
    100% {
        left: 100%;
    }
}
*/

/* Custom Buttons - Homepage */
#custom_botton button, #custom_botton a{
    background: none;
    border: none;
    padding: 0px 40px 0px 0px;
    color: #0076FD;
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
    font-weight: 500;
}
#custom_botton button a:link, #custom_botton a a:link{
    background: none;
    border: none;
    padding: 0px 40px 0px 0px;
    color: #0076FD;
    font-size: 15px;
    line-height: 20px;

    font-weight: 500;
}
#custom_botton button:hover i, #custom_botton a:hover i {
    transform: translateX(3px);
    top: 3px;
    transition-duration: 0.4s;
}
#boxes #custom_botton button, #boxes #custom_botton a
{
	color: white !important;
}

/* Custom Buttons 2 - Homepage */
#custom_botton2 button, #custom_botton2 a{
    background: none;
    border: none;
    padding: 0px 40px 0px 0px;
    color: #0076FD;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    font-weight: 500;
	padding-top: -30px;
}
#custom_botton2 button a:link, #custom_botton2 a a:link{
    background: none;
    border: none;
    padding: 0px 20px 0px 0px;
    color: #0076FD;
    font-size: 15px;
    line-height: 20px;
    font-weight: 500;
}
#custom_botton2 button:hover i, #custom_botton2 a:hover i {
    transform: translateX(3px);
    top: 3px;
    transition-duration: 0.4s;
}
#boxes2 #custom_botton2 button, #boxes2 #custom_botton2 a
{
	color: white !important;
}




/* Top Decore */
/*.ish-row_section[class*=ish-row-svg-top-] .ish-row-decor-top{
    transform: rotate(6.3deg);
    margin-top: -3%;
    margin-left: -0.5%;
}*/
/* End */
.ish-sc-element, .wpb_content_element{
	margin-bottom: 20px !important;
}

#Lighting_solution .mega_info_box,
#solar_energy .mega_info_box{
	padding:0px 0px;
}

#solar_energy .mega_info_box p{
	padding:0px 15px;
	width: 300px;
	font-size: 16px;
	width: 100%;
}

#commercial_Lt .ish-sc_list{
	padding-left: 8px;
}

#commercial_Lt .ish-sc_list p{
	line-height: 21px;
}


#commercial_Lt .ish-sc_list a{
	font-size: 16px;
	line-height: 24px;
	color: #0076FD;
	font-weight: 600;
}

#commercial_Lt .ish-sc_list a:link{
  text-decoration: underline!important;
}

#commercial_Lt .ish-sc_list a:hover{
  text-decoration: none!important;
}

#commercial_Lt .ish-sc_list a:visited{
  text-decoration: underline!important;
}
#commercial_Lt #custom_botton{margin-left: 10px;}
div.whiteBG1{height: 385px !important;padding: 30px 40px 30px 30px !important;}


/*End*/
#solar_installation_top p{line-height: 18px;margin-right: 0px; padding-left: 0px;}

img.whiteBG1image{padding-left: 20px !important;}
#Lighting_solution .mega_info_box .mega-info-header{
	text-align: left;
    line-height: 50px;
		font-size: 15px;
}
#Lighting_solution .mega_info_box .mega-info-title{
	font-weight: bold;
    line-height: 28px !important;
    margin-bottom: 15px !important;
}
#Lighting_solution .mega_info_box .mega-info-footer{
	text-align: left;
}
#Lighting_solution .mega-info-desc ul{padding-left: 18px;}
#Lighting_solution .mega-info-desc ul li, #Lighting_solution .mega-info-desc p{
	text-align: left;color: white;
	font-size: 15px;
	line-height: 25px;
}

/*#ish-part_footer #custom_html-2 ul li{width: 50%;float: left;margin-bottom: 25px;position: relative;}
#ish-part_footer #custom_html-2 ul li p,
#ish-part_footer #custom_html-2 ul li a{padding:0px 20px;line-height: 15px;}
#ish-part_footer #custom_html-2 ul li i{position: absolute;font-size: 23px;color: #FFDE03;}*/
.ish-row-decor-bottom{display: none;}
#solar_energy{padding-bottom: 80px;}
#solar_energy p{color: white !important;font-size: 15px;line-height: 22px;}
#solar_energy #boxes{margin-top: 35px !important;}
#boxes #blueBG{background-color: #004A9F;border:none;opacity: 1;}
#solar_energy #Boxes{padding: 24px;background-color: #004A9F;}
#boxes .mega_info_box{padding-top: 0px !important;}
#boxes .mega_info_box .mega-info-title{
	font-weight: bold;
    line-height: 33px !important;
    margin-bottom: 15px !important;
}
.solar-macomb-illinois #boxes #blueBG{
    min-height: 250px !important;
}
.solar-macomb-illinois #boxes .mega_info_box{
    min-height: 180px;
    height: 180px !important;
}

h3.mega-info-title{
	font-weight: bold;
    line-height: 33px !important;
    margin-bottom: 15px !important;
}

#boxes .mega_info_box .mega-info-desc{
	margin-bottom: 12px;
}

#boxes .mega_info_box .mega-info-desc p{
	overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 4; 
   -webkit-box-orient: vertical;
	    line-height: 23px !important;
    color: white;
}

#boxes .mega_info_box .mega-info-btn{
	position: relative;
	font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
    }

#solar_energy .mega_info_box .mega-info-btn:before{
	content: "\f061";
    font-family: FontAwesome;
    display: inline-block;
    position: absolute;
    right:-20px;
}

/*#custom_button button{background: none;
    padding-top: 0;
    padding-bottom: 0;
    color: white; }*/
#solar_installation{padding-left:28px;
}

#solar_installation p{
	width: 100%;
	}

#solar_installation_top{
	padding-left: 0px;
	padding-bottom: 2%;
}

#solar_installation h3{
	padding-left: 0px;
}

#solar_installation_top h3{
	padding-left: 8px;
}

#solar_installation ul, #solar_installation_top ul{
	padding-left: 0px;
}

#solar_installation ul li, #solar_installation_top ul li{
	margin-bottom: 5px;
    padding-left: 27px;
    position: relative;
}

#solar_installation ul li:before, #solar_installation_top ul li:before {
  	content: "\f00c";
    font-family: FontAwesome;
    display: inline-block;
    background: #0076FD;
    border-radius: 70%;
    color: white;
    margin-right: 7px;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    position: absolute;
    left: 0;
    top: 1px;
}

#solar_installation p, #solar_installation_top p,
#solar_installation ul li, #solar_installation_top ul li{
	color: #000000 !important;text-align: left;
    font-weight: normal;
    line-height: 22px;
}
#solar_installation .ish-sc_image{margin-right: 5% !important;}
#solar_installation img, #solar_installation_top img{
	border-radius: 5px;
}
#solar_installation p{padding-right: 0px;}
#testimonials{padding-top: 0px;padding-bottom: 60px;}
#testimonials h3{
    font-weight: bold !important;
}
#testimonials .ish-slidable .flex-control-nav,
#ish-slidablesc-1 .ish-slidable .flex-control-nav{margin-top: 5px;}
#testimonials .ish-slidable .flex-control-nav,
#ish-slidablesc-1 .ish-slidable .flex-control-nav{width: 100%;text-align: center;}
#testimonials .tm-arrow, 
#ish-slidablesc-1 .tm-arrow{display: none;}
#testimonials .mega-testimonial .tm-quotes,
#ish-slidablesc-1 .mega-testimonial .tm-quotes{border:2px solid #f2f2f2;padding: 15px !important;}
#testimonials .mega-testimonial .tm-details,
#ish-slidablesc-1 .mega-testimonial .tm-details{
	padding-left: 30px !important;
	position: relative;
	margin-top:30px; }
#testimonials .mega-testimonial .tm-prof .tm-name,
#ish-slidablesc-1 .mega-testimonial .tm-prof .tm-name
{
	margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 145px;
}
#testimonials .mega-testimonial .tm-prof span > i,
#ish-slidablesc-1 .mega-testimonial .tm-prof span > i{display: flex;}
#testimonials .mega-testimonial p,
#ish-slidablesc-1 .mega-testimonial p{font-size: 14px;
    font-style: italic;
    line-height: 24px;}
/* Contact Page Each Page*/
#page_contact{background-image: -webkit-linear-gradient( -90deg, #fff 0%, #fff 60%, #F5F5F5 0%, #F5F5F5 0%);}
#page_contact .ish-vc_row_inner{padding-bottom: 0px !important;}
div#page_contact:before {
   content: "";
    background: #F5F5F5;
    height: 81%;
    transform: skewY(-5deg);
    position: absolute;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
    top: 10%;    
}
/* End */

/*Footer Section*/

/* Contact Page Each Page*/
#page_contact{background-image: -webkit-linear-gradient( -90deg, #fff 0%, #fff 60%, #00499c 0%, #00499c 0%);}
#page_contact .ish-vc_row_inner{padding-bottom: 0px !important;}
div#page_contact:before {
   content: "";
    background: #F3F3F3;
    height: 81%;
    transform: skewY(-5deg);
    position: absolute;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
    top: 10%;    
}


/*#ish-part_footer .ish-row_inner{padding-right: 0px;}*/
.ish-part_footer{background-color: #00499c !important; }
.ish-part_footer a, .ish-part_footer p, .ish-part_footer ul li, .ish-part_footer .widget-title{color:white !important;}
#ish-part_footer ul li::marker{color: white;}
.ish-part_footer .ish-row .ish-row_inner{padding-bottom: 30px !important;}
#ish-part_footer .widget-title{
	font-size: 22px;
    line-height: 29px;
    font-weight: 700;
	padding-bottom: 11px;
}

#ish-part_footer #nav_menu-2 ul li a{font-size: 16px;line-height: 31px;list-style: circle;}
#ish-part_footer p{font-size: 15px;line-height: 22px;}
#ish-part_footer a{font-size: 15px;line-height: 22px;text-decoration: none;}

#ish-part_footer a:link{
  text-decoration: underline!important;
}

#ish-part_footer a:hover{
  text-decoration: none!important;
}

#ish-part_footer a:visited{
  text-decoration: underline!important;
}


#ish-part_footer a:visited{font-size: 15px;line-height: 22px; font-weight:500;   text-decoration: underline;}

#ish-part_footer #custom_html-2 p{display: inline-block;
    width: 44%;
    float: left;
    padding-left: 30px;
    position: relative;
	line-height: 17px;}
#ish-part_footer #custom_html-2 a{line-height: 17px;}
#ish-part_footer #custom_html-2 p:last-child{line-height: 28px;}
#ish-part_footer #custom_html-2 p > i{
	font-size: 23px;
    color: #FFDE03;
    position: absolute;
    left: 0px;
    top: 2px;
}
#ish-part_footer #custom_html-3{margin-left: 10.5%;}
#ish-part_footer #custom_html-3 ul{padding-left: 20px;}
#ish-part_footer #custom_html-3 ul li{
    list-style: disc;
}
#ish-part_footer #text-8 img{width: 20px;
    height:auto;
    position: absolute;
    left: 0;}
#ish-part_footer #text-8 ul.left{width: 40%;float: left;}
#ish-part_footer #text-8 ul.right{width: 60%;padding-left: 4%;}
#ish-part_footer #text-8 ul.right li{padding-left: 32px !important;}
#ish-part_footer #text-8 ul li{
	padding-left: 25px;
    line-height: 17px;
    margin-bottom: 15%;
    padding-bottom: 0px;
    padding-top: 0px;
}
#ish-part_footer #text-8 ul li i{
    position: absolute;
    left: 0;
    font-size: 26px;
    color: rgba(255, 225, 3, 1) !important;
}
#ish-part_footer #text-8 ul li i.fa.fa-phone{
    transform: rotate(105deg);
    padding-top: 5px;
    margin-top: 5px;
}

/*.cm_re .mega-info-footer, .cm_agri .mega-info-footer, .cm_resi .mega-info-footer{
    background: url('images/solar-icon-overlay.png');
    margin-top: -35px;
    padding-top: 25px;
    background-position: center top ;
    background-repeat: no-repeat !important;
    background-size: 80% 83% !important;
}
.cm_agri .mega-info-footer{
	background: url('images/tractor-icon-overlay.png') !important;
	background-repeat: no-repeat !important;
    background-position: center top !important;
}
.cm_resi .mega-info-footer{
	background: url('images/home-icon-overlay.png') !important;
	background-repeat: no-repeat !important;
    background-position: center top !important;
}*/
/* Breadcrumb Setting */
.page_title{
	position: absolute;
    z-index: 99;
    top: 291px;
    left: 0%;
    color: #FFDE03 !important;
    background: #0076FD;
    font-size: 39px !important;
	line-height: 40px;
    font-weight: bold;
	padding: 19px 30px !important;
	background: rgb(0,67,143);
	background: linear-gradient(90deg, rgba(0,67,143,1) 0%, rgba(52,147,255,1) 79%); 
	text-shadow: 0px 2px 2px #003979;
}

.page_title .ish-pb-socials, .ish-pb-breadcrumbs a{display: none;}
/* End */
/* Solar Service Page*/
.ish-part_tagline{display: none;}

[class^="ish-part_"] > .wpb_row{background-color: white !important;}
#top_banner_video{height : 347px !important;}
#top_banner_video .page_title, .postid-5122 .page_title, .postid-5125 .page_title, .postid-5120 .page_title, .postid-5112 .page_title, .postid-5221 .page_title, .postid-5298 .page_title{top: 291px !important;}
#top_banner_Img{height: 347px;
    background-position: center bottom;}
#top_row{padding-top: 30px;padding-bottom: 0px;}
.service_top_row{padding-bottom:60px !important;}
#top_row2{padding-top: 30px;padding-bottom: 0px;}
.service_top_row{padding-bottom:60px !important;padding-top:-20px;}

#custom_button button{font-size: 16px;line-height: 21px;   border-radius: 7px;
  border: 2px solid #FFFFFF;
}
#custom_button:hover button{font-size: 16px;
	line-height: 21px;   
	border-radius: 7px; 
	color: #FFFFFF;
}
#custom_button2 button{background: none;
  border-radius: 25px;
  border: 2px solid #FFFFFF;
    padding: 0px 32px 0px 0px;
    font-size: 14px !important;
    line-height: 24px;
    color: #0076FD;
    font-weight: 500;}
#solar_maintainanace #padding_botton{margin-bottom: 10px !important;}
.ish-slidable .flex-control-nav{margin-top: 20px;}
.single-lead-generation .cm_re:hover{background-image: unset !important;}
.single-lead-generation .page_title{top: 440px;}
.single-lead-generation #top_banner_Img #boxes{margin-top: 115px !important;}
.single-lead-generation #top_banner_Img{height: 500px !important;}
/*End*/
.get-a-quote button{    padding: 10px 10px !important;
    background-image: linear-gradient(to top,#00007E, 10% #3693FC);
    color: #fff !important;
    border: none;
    background: linear-gradient(4deg,#00007F, #3693FC);font-weight: normal !important;}
.get-a-quote button:after {
    content: '\f054';
    font-family: 'FontAwesome';
    font-size: 14px;
    padding-left: 10px;
} 
/*.toolbar{background: #3693fc !important;}
.toolbar .ish-grid3{width: 100% !important;}
.toolbar .topnav{text-align: right;color: #fff;padding: 8px 0px;}
.toolbar .fas{padding: 0px 4px 0px 10px;}
.toolbar a, .toolbar a:hover{color: #fff !important;text-decoration: none;font-size: 14px;}
.navbar-toggler{display: none !important;}
.header-custom, .main-nav #menu-custom-menu {display: flex;margin-top: 12px;justify-content: flex-end;
}
.custom-main-header{margin-bottom: 10px; margin-top: 10px;}
.custom-nav-menu{margin-left: 8%; padding-left: 0px !important; padding-right: 0px;}
.current-menu-item a{color: rgba(0, 0, 127, 1) !important;}
.main-nav li.menu-item a {
    display: flex;
    width: 100%;
    padding: 5px 0;
    line-height: 25px;
    align-items: center;
    justify-content: space-between;
    font-size: 17px;
    color: rgba(0, 0, 254, 1) !important;
    font-weight: 500 !important;
    font-family: 'Rubik', 'sans-serif' !important;
    text-decoration: none;
    transition: all .4s ease-in-out 0s;
    line-height: 25px;
}
.main-nav .menu-item-has-children{position: relative;}
.main-nav .menu-item-has-children .sub-menu{display: none;position: absolute;
    top: 40px;left: 0;width: 263px;background: #303030;border-top: 3px solid rgba(247, 223, 8, 1);}
.main-nav .menu-item-has-children:hover .sub-menu{display:block;visibility: visible;z-index: 9999;}
.main-nav .menu-item-has-children .sub-menu a{ color: rgba(193, 193, 193, 1) !important;font-size: 13px !important;
    padding: 5px 15px 5px 0 !important;border-bottom: 1px solid rgba(78, 78, 78, 1);padding-left: 15px !important;padding-right: 15px !important;}
.main-nav .menu-item-has-children .sub-menu a:not(:last-of-type){border-bottom: none;}
/*.main-nav li.menu-item a:not(:last-of-type):after*/
.main-nav li.menu-item a:after{
    font-family: 'Font Awesome 5 Free' !important;
    font-weight: 900;
    content: '\f107' !important;
        margin-left: 15px;
    margin-right: 15px;
}
.main-nav .menu-item-has-children .sub-menu a:after{content: '' !important;}
#menu-item-4993 a:after{content: '' !important;}
.main-nav .menu-item{display: flex;
    align-items: center;
    justify-content: center;}
.viw-logo{width: 15% !important; padding-right: 0px; padding-left: 0px;}  
.main-logo{display: flex !important;align-items: center;justify-content: center;max-width: 200px;}
.main-logo img{width: 180px !important; height: 90px !important;}
/*Contact Form*/*/
p:empty {
  display: none;
}
.E_Form input[type="text"],.E_Form input[type="email"],
.E_Form input[type="tel"], .E_Form select{
		color: #000000;
	border:1px solid #E4E4E4;
	margin-bottom: 25px;
}
.E_Form ::placeholder, .E_Form select{
	color: #000000;
	font-size: 15px;
	line-height: 24px;
	font-weight: 500;
}
.E_Form ::placeholder.input[type=text]:focus {
	color: #000000;
  border: 55px solid blue;
  border-radius: 22px;
}

.E_Form .call-time input {
  margin-bottom: 0px;
}
/*#EmptyDiv{
	height: 350px;
    width: 125%;
    transform: rotate(-3deg) skew(-7deg);
    background-color: #F3F3F3 !important;
    margin-top: -4%;
    margin-bottom: 0% !important;
    margin-left: -10% !important;
}*/
div#Form {
    width: 100%;
    margin: 0 auto !important;
    padding: 5% 18%;
}
/* End */
/*Sidebar Menu*/
.menu-services-container ul li.:link{
	font-size: 19px;
		color: #000000;
}
.menu-services-container ul li a:link{
	font-size: 19px;
		color: #000000;
}

.menu-services-container ul li{
	background-color: #F9F9F9;
    padding: 15px 12px 15px 22px;
    margin-bottom: 5px;
	font-size: 17px;
	line-height: 24px;
	font-weight: 700;
	color: #000000;
}

.menu-services-container ul li:link{
	padding: 20px;
	background: #f3f3f3;
	font-size: 20px;
	line-height: 24px;
	text-decoration: none;
	color: #000000;
}

.menu-services-container ul li:hover{
	background-color: #ECECEC;
		color: #000000;
    padding: 15px 12px 15px 24px;
}


.testbutton {
  color: #14396A !important;
  font-size: 14px;
  padding: 10px 25px;
  background: #FFDE03;
  background: linear-gradient(to top, #FFDE03, #FFDE03);
}
.testbutton:hover {
  color: #14396A !important;
  background: #FFDE03;
  background: linear-gradient(to top, #FFDE03, #FFDE03);
}


#InfoBox{padding: 20px !important;background: #f3f3f3;}
#InfoBox .mega_info_box_2 .mega-info-img{height: 60px;padding-bottom: 0px;}
#InfoBox .mega_info_box_2 .mega-info-desc a{font-size: 14px;color: #5A5A5A;text-decoration: none;}
#InfoBox .mega_info_box_2 .mega-info-desc p{line-height: 16px;margin-top: 3px;}
#InfoBox .creative_link_wrapper a{padding:0;line-height: 25px;}
small{font-size: 15px !important;font-weight: bold !important;}
/* End */

/* About Page */
#about_icon .vc_icon_element-inner{
    float: left !important;
    width: 16% !important;
}
#Contact_Info .vc_icon_element-inner{
    float: left;
}
#Contact_Info .wpb_content_element:first-child ~ p{
    line-height: 19px;
}
#about_icon h4{float: right;width: 81%;}
#Our_offices a{text-decoration: none;color: #333;}
#Our_offices .our_offices p{line-height: 20px;}
/*End*/

/* Staff Page */
/*#staff{box-shadow: 0 0 10px #000;
    padding: 20px 20px 0px 20px !important;}*/
#staff p:first-child{line-height: 25px; font-size: 12pt color:#000000;}
#inner_row:last-child{margin-bottom: 30px;}
/* End */

/* Contact Page*/
#Contact_Info .vc_icon_element-inner{
    width: 20px;
    height: 25px;
    margin-right: 2px;
    position: absolute;
    left: 0;
    }

#Contact_Info textarea{margin-bottom: 0px !important;}
#Contact_map .ish-vc_row_inner{padding: 0px !important;max-width: 100% !important;}
#Contact_map .wpb_gmaps_widget .wpb_wrapper{padding:0px;}
#Contact_Info p{line-height: 32px;margin-left: 27px;}
#Contact_Info #working_hours p{margin-left: 0px;}
#Contact_Info #address p{line-height: 19px;}
#Contact_info a{color: #0076fd;}
#Contact_Info .wpb_content_element{margin-bottom: 9px !important;}
#Contact_Info .wpb_content_element:first-child ~ p{line-height: 12px;}
#Contact_Info code{width: 63%;
    position: absolute;
    right: 0;
    background-color: unset;
    color: unset;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 400;}
.Contact_Form input[type="text"],.Contact_Form input[type="email"],
.Contact_Form input[type="tel"], .Contact_Form select, .Contact_Form textarea{
    border:1px solid #ECECEC;
    margin-bottom: 15px !important;
    background-color: #FAFAFA;
}
.Contact_Form textarea{height: 170px;}
.Containput[type=submit],input.wpcf7-form-control.wpcf7-submit{
    background-color: #00499c;
    border:2px solid #00499c;
    color: white;
    line-height: 20px;
    }
.Contact_Form input[type=submit]:hover,
.E_Form input[type=submit]:hover,
input.wpcf7-form-control.wpcf7-submit:hover{
    background-color: white;
    border:2px solid #00499c;
    color: #00499c;
}
input:focus{outline-color:#00499c; }
.Contact_Form ::placeholder, .Contact_Form select{
    color: #000000;
    font-size: 14px;
    line-height: 25px;
    font-weight: 500;
}
.mobile_contact{display: none;}
/*End*/

/* Sidebar Css*/
.ish-sc_sidebar{margin-left: -2%;
    padding: 20px;
    background: #f3f3f3;
    width: 100%;
    margin-top: 20%;}
.ish-sc_sidebar .widget{width: 100%;}
.ish-sc_sidebar .widget .widget-title{
    font-size: 18px;
    line-height: 24px;
    font-weight: 500;
    color:#010101;}
.ish-sc_sidebar{
    margin-left: -2%;
}
/* End */

.ish-sc_image, .vc_single_image-wrapper  {
    position: relative;
    border-radius: 0px;
}
.text-slider .maintitle, .text-slider .subtitle{
   text-shadow: 5px 3px 5px black;
}

.ish-vc_row_inner {
	margin-bottom: -30px;
}

/* Staff Page */
#staff .vc-ihe-panel .pad img{
	opacity: 100;
}
#staff .vc-ihe-panel .pad h4{
	position: absolute;
    top: 74%;
    left: 0;
    bottom: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #000;
    font-size: 26px !important;
    font-weight: bold !important;
    transform: translateY(-50%);
}
.vc-ihe-panel .pad p{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
#staff .vc-ihe-panel .pad p.flip-box-desc
{
	position: absolute;
    top: 69%;
    line-height: 19px;
    left: 0;
    bottom: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #000;
    font-size: 16px !important;
    font-weight: 500 !important;

}

.textwidget p{
	width: 100%;
}

#blueBG 
{
    background-color: #0076FD;
    border: 3px solid #FFDE03;
    border-radius: 8px;
    opacity: 0.8;
    color: #FFFFFF;
      transition: 0.3s;
}

#blueBG:hover {
  background-color: #167aeb;
  color: white;
    opacity: 1;
}

#homepageServiceBG
{
top: 1246px;
left: 167px;
width: 1049px;
height: 355px;
background: #FFFFFF 0% 0% no-repeat padding-box;
border-radius: 7px;
opacity: 1;
}

div.whiteBG {
width: 100%;
height: 357px;
padding: 27px 0px 0px 0px;
background: #FFFFFF 0% 0% no-repeat padding-box;
border-radius: 7px;
opacity: 1;
}

div.whiteBG1 {
width: 100%;
height: 323px;
padding: 25px 40px 30px 30px;
background: #FFFFFF 0% 0% no-repeat padding-box;
border-radius: 7px;
opacity: 1;
}

img.whiteBG1image {
width: 100%;
padding: 0px 7px 0px 0px;
background: #FFFFFF 0% 0% no-repeat padding-box;
border-radius: 7px;
opacity: 1;
}

div.c {
  text-align: left;
  border: 1px solid #000000;
}

div.commercial_industrial {
    top-padding: -20px;
    width: 100%;
    height: 100%;

}

.cm_re:hover{
    background: url('images/solar-icon-overlay.png');
    margin-top: -10px;
    padding-top: 25px;
    border: 1px solid #167aeb;
    background-position: center top ;
    background-repeat: no-repeat !important;
    background-size: 80% 83% !important;
}

.header-text {
    font-size:40px;   
    line-height: 45px;
    font-weight: 700;
}

/* End */
/*Blog page*/
.blog .ish-part_tagline,
.single-post .ish-part_tagline,
.archive .ish-part_tagline{
    display: block;
    padding: 0;
    height: 347px;
    background-position: center bottom;
}
.blog .ish-row_inner,
.single-post .ish-row_inner,
.archive .ish-row_inner{
    position: relative;
}
.blog .ish-row_inner h1,
.single-post .ish-row_inner h1,
.archive .ish-row_inner h1{
    position: absolute;
    z-index: 99;
    top: 280px;
    left: 60px;
    color: #FFDE03 !important;
    background: #0076FD;
    font-size: 39px !important;
    line-height: 40px;
    font-weight: bold;
    padding: 19px 30px !important;
    background: rgb(0,67,143);
    background: linear-gradient( 
90deg
 , rgba(0,67,143,1) 0%, rgba(52,147,255,1) 79%);
    text-shadow: 0px 2px 2px #003979;
}
.blog .ish-part_breadcrumbs,
.archive  .ish-part_breadcrumbs{display: none;}

.blog .ish-row.ish-row-notfull.ish-with-sidebar,
.single-post .ish-row.ish-row-notfull.ish-with-sidebar,
.archive .ish-row.ish-row-notfull.ish-with-sidebar{background: #fff;}

.blog .ish-part_content .post.type-post{
    margin-bottom: 50px !important;
    border: none;
    background: #f5f5f5 !important;
}
.blog .ish-part_content  .post.type-post .ish-vc_row_inner{
    padding: 0px 30px 30px !important;
}
.blog .ish-part_content  .post.type-post .ish-blog-post-links a{
    background: #1E6ECA;
    padding: 5px 10px;
    color: #fff;
}
.blog .ish-part_content .post.type-post h2 a{
    color: #0063f9;
    margin-bottom: 10px;
	font-size: 32px;
    display: -webkit-box;
}
.blog .ish-part_content .post.type-post .ish-blog-post-details a,
.blog .ish-part_content .post.type-post .ish-blog-post-details a:hover,
.blog .ish-part_content .post.type-post h2 a:hover{
    color: #0063f9;opacity: 1;
	text-decoration: underline;
}

.blog .ish-part_content .ish-pc-content,
.archive .ish-part_content .ish-pc-content{
    background: #fff;padding-top: 50px;
}
.single-post .ish-blog-post-details{display: none;}
.single-post .ish-part_content .p-xy-0,
.single_page_detail .ish-vc_row_inner{
    padding-left: 0px;
    padding-right: 0px;
}
.ish-single_post_navigation {
    margin-bottom: 50px;
    display: inline-block;
}
.ish-single_post_navigation .blog-next-link a{
    background-color: #a9a9a9;
    box-shadow: 0 3px 0 #909090;
}
.blog .ish-blog .ish-blog-post-media a img{
    height: 341px;
    object-fit: cover;
}
.vc_wp_posts .widget_recent_entries ul li,
.blog .widget_recent_entries ul li,
.archive .widget_recent_entries ul li{
    background-color: #F9F9F9;
    padding: 15px 12px 15px 22px;
    margin-bottom: 5px;
    line-height: 24px;
    font-weight: 700;
    color: #000000;
}
.vc_wp_posts .widget_recent_entries ul li a,
.blog .widget_recent_entries ul li a,
.archive .widget_recent_entries ul li a{
    text-decoration: none;
    font-size: 17px;
}
.vc_wp_posts .widget_recent_entries h2.widgettitle,
.blog .widget_recent_entries h4.widget-title,
.archive .widget_recent_entries h4.widget-title{
    margin-top: 8px !important;
    padding-bottom: 11px !important;
    font-size: 27px;
    color: #0063f9;
    line-height: 28px;
    text-align: left;
    text-transform: capitalize;
}
.blog .widget_custom_html{padding-top: 15px !important;}
.blog_breadcrumbs .ish-row-decor-top{
    width: 100%;
    height: 50px;
    position: absolute;
    z-index: 98;
    margin-top: -49px;
}
.blog .post_format-post-format-image h2{margin-top: 25px !important;}
.blog .ish-blog .ish-blog-post-links{padding-bottom: 30px;}
.blog .post_format-post-format-image h2 > a > i,
.blog .ish-blog .ish-blog-post-links:after{display: none;}

@media only screen and (max-width: 1024px) {
	.navbar-toggler{display: block !important;align-items: center;
    justify-content: center;
    float: right;}
   /* .main-nav .menu-item{z-index: 99999;}*/
	/*.main-nav #menu-custom-menu{display: none !important;}*/
	.custom-menu-class{left: unset !important; right: 0 !important;
	 position: absolute;
    top: 100%;
        z-index: 1000;
        float: left;
    min-width: 160px;
    padding: 0px 2px 35px 2px;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
        background-clip: padding-box;
        border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
        box-shadow: 0 6px 12px rgb(0 0 0 / 18%);        	
	}
	#menu-custom-menu{display: inline-block !important;}
 	.custom-nav-menu{margin-top: 25px;}
 	.main-nav .menu-item-has-children .sub-menu{width: 210px !important;}
 	 
}

@media only screen and (max-width: 768px){
    .ish-part_content.ish-with-sidebar .ish-main-sidebar{
        width: 100%;margin-left: 0;
    }
    .blog .ish-part_content .ish-pc-content, .archive .ish-part_content .ish-pc-content{
        width: 100%;
        padding: 60px 25px 0px 25px;
    }
    .single_page_detail .ish-grid9{width: 100%;}
    .blog .ish-row_inner h1, .single-post .ish-row_inner h1, .archive .ish-row_inner h1{
        left: 25px;
    }
    .single-post .ish-part_content .p-xy-0, .single_page_detail .ish-vc_row_inner{
        padding-left: 25px !important;
        padding-right: 25px !important;
    }
    .blog .ish-grid6{width: 100%;}
    .blog .ish-blog .ish-blog-post-media a img {
        height: auto;
        object-fit: unset;
    }
    .main-logo img {
    width: 110px !important;
    height: 50px !important;
    margin-left: 30px;
	}
}